Multiple Linux Vendor Domain Socket Denial of Service Vulnerability

Bugtraq ID: 1072
Class: Boundary Condition Error
CVE: CVE-2000-0227
Remote: No
Local: Yes
Published: Mar 23 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list on March 23, 2000 by Jay Fenlason <fenlason@clearway.com>
Vulnerable: RedHat Linux 6.2 i386
RedHat Linux 6.1 sparc
RedHat Linux 6.1 i386
RedHat Linux 6.1 alpha
Linux kernel 2.3.99 -pre2
Linux kernel 2.2.14
+ Red Hat Linux 6.2
+ SCO eDesktop 2.4
+ SCO eServer 2.3.1
+ Sun Cobalt RaQ 4
Linux kernel 2.2.12
Not Vulnerable: Linux kernel 2.2.15 pre16


 

Privacy Statement
Copyright 2010, SecurityFocus